## rust-ogg 0.7.0

=== debian/changelog ===
rust-ogg (0.7.0-1) unstable; urgency=medium

  * Package ogg 0.7.0 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Sun, 29 Dec 2019 22:36:06 +0000
