=== debian/control ===
Source: rust-ogg
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ogg]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ogg

Package: librust-ogg-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev
Suggests:
 librust-ogg+async-dev (= ${binary:Version}),
 librust-ogg+bytes-dev (= ${binary:Version}),
 librust-ogg+futures-dev (= ${binary:Version}),
 librust-ogg+tokio-io-dev (= ${binary:Version})
Provides:
 librust-ogg+default-dev (= ${binary:Version}),
 librust-ogg-0-dev (= ${binary:Version}),
 librust-ogg-0+default-dev (= ${binary:Version}),
 librust-ogg-0.7-dev (= ${binary:Version}),
 librust-ogg-0.7+default-dev (= ${binary:Version}),
 librust-ogg-0.7.0-dev (= ${binary:Version}),
 librust-ogg-0.7.0+default-dev (= ${binary:Version})
Description: Ogg container decoder and encoder written in pure Rust - Rust source code
 This package contains the source for the Rust ogg crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-ogg+async-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ogg-dev (= ${binary:Version}),
 librust-bytes-0.4+default-dev,
 librust-futures-0.1+default-dev,
 librust-tokio-io-0.1+default-dev
Provides:
 librust-ogg-0+async-dev (= ${binary:Version}),
 librust-ogg-0.7+async-dev (= ${binary:Version}),
 librust-ogg-0.7.0+async-dev (= ${binary:Version})
Description: Ogg container decoder and encoder written in pure Rust - feature "async"
 This metapackage enables feature "async" for the Rust ogg crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-ogg+bytes-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ogg-dev (= ${binary:Version}),
 librust-bytes-0.4+default-dev
Provides:
 librust-ogg-0+bytes-dev (= ${binary:Version}),
 librust-ogg-0.7+bytes-dev (= ${binary:Version}),
 librust-ogg-0.7.0+bytes-dev (= ${binary:Version})
Description: Ogg container decoder and encoder written in pure Rust - feature "bytes"
 This metapackage enables feature "bytes" for the Rust ogg crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-ogg+futures-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ogg-dev (= ${binary:Version}),
 librust-futures-0.1+default-dev
Provides:
 librust-ogg-0+futures-dev (= ${binary:Version}),
 librust-ogg-0.7+futures-dev (= ${binary:Version}),
 librust-ogg-0.7.0+futures-dev (= ${binary:Version})
Description: Ogg container decoder and encoder written in pure Rust - feature "futures"
 This metapackage enables feature "futures" for the Rust ogg crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-ogg+tokio-io-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ogg-dev (= ${binary:Version}),
 librust-tokio-io-0.1+default-dev
Provides:
 librust-ogg-0+tokio-io-dev (= ${binary:Version}),
 librust-ogg-0.7+tokio-io-dev (= ${binary:Version}),
 librust-ogg-0.7.0+tokio-io-dev (= ${binary:Version})
Description: Ogg container decoder and encoder written in pure Rust - feature "tokio-io"
 This metapackage enables feature "tokio-io" for the Rust ogg crate, by pulling
 in any additional dependencies needed by that feature.
