=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ogg 0.7.0 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-rand-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ogg 0.7.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-rand-0.3+default-dev, librust-ogg-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ogg 0.7.0 --all-targets --features async
Depends: dh-cargo (>= 18), librust-rand-0.3+default-dev, librust-ogg+async-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ogg 0.7.0 --all-targets --features bytes
Depends: dh-cargo (>= 18), librust-rand-0.3+default-dev, librust-ogg+bytes-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ogg 0.7.0 --all-targets --features futures
Depends: dh-cargo (>= 18), librust-rand-0.3+default-dev, librust-ogg+futures-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ogg 0.7.0 --all-targets --features tokio-io
Depends: dh-cargo (>= 18), librust-rand-0.3+default-dev, librust-ogg+tokio-io-dev
Restrictions: allow-stderr, skip-not-installable
