## rust-ogg 0.9.0

=== debian/changelog ===
rust-ogg (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * Package ogg 0.9.0 from crates.io using debcargo 2.6.0 (Closes: #1031015)
  * Relax dep on tokio-util to packaged higher 0.7
  * Collapse features

 -- Blair Noctis <n@sail.ng>  Fri, 10 Feb 2023 23:46:12 +0000
