=== debian/control ===
Source: rust-ogg
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ogg]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ogg
X-Cargo-Crate: ogg
Rules-Requires-Root: no

Package: librust-ogg-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev,
 librust-bytes-1+default-dev,
 librust-futures-core-0.3+default-dev,
 librust-futures-io-0.3+default-dev,
 librust-pin-project-1+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-util-0.7+codec-dev,
 librust-tokio-util-0.7+compat-dev,
 librust-tokio-util-0.7+default-dev
Provides:
 librust-ogg+async-dev (= ${binary:Version}),
 librust-ogg+bytes-dev (= ${binary:Version}),
 librust-ogg+default-dev (= ${binary:Version}),
 librust-ogg+futures-core-dev (= ${binary:Version}),
 librust-ogg+futures-io-dev (= ${binary:Version}),
 librust-ogg+pin-project-dev (= ${binary:Version}),
 librust-ogg+tokio-dev (= ${binary:Version}),
 librust-ogg+tokio-util-dev (= ${binary:Version}),
 librust-ogg-0-dev (= ${binary:Version}),
 librust-ogg-0+async-dev (= ${binary:Version}),
 librust-ogg-0+bytes-dev (= ${binary:Version}),
 librust-ogg-0+default-dev (= ${binary:Version}),
 librust-ogg-0+futures-core-dev (= ${binary:Version}),
 librust-ogg-0+futures-io-dev (= ${binary:Version}),
 librust-ogg-0+pin-project-dev (= ${binary:Version}),
 librust-ogg-0+tokio-dev (= ${binary:Version}),
 librust-ogg-0+tokio-util-dev (= ${binary:Version}),
 librust-ogg-0.9-dev (= ${binary:Version}),
 librust-ogg-0.9+async-dev (= ${binary:Version}),
 librust-ogg-0.9+bytes-dev (= ${binary:Version}),
 librust-ogg-0.9+default-dev (= ${binary:Version}),
 librust-ogg-0.9+futures-core-dev (= ${binary:Version}),
 librust-ogg-0.9+futures-io-dev (= ${binary:Version}),
 librust-ogg-0.9+pin-project-dev (= ${binary:Version}),
 librust-ogg-0.9+tokio-dev (= ${binary:Version}),
 librust-ogg-0.9+tokio-util-dev (= ${binary:Version}),
 librust-ogg-0.9.0-dev (= ${binary:Version}),
 librust-ogg-0.9.0+async-dev (= ${binary:Version}),
 librust-ogg-0.9.0+bytes-dev (= ${binary:Version}),
 librust-ogg-0.9.0+default-dev (= ${binary:Version}),
 librust-ogg-0.9.0+futures-core-dev (= ${binary:Version}),
 librust-ogg-0.9.0+futures-io-dev (= ${binary:Version}),
 librust-ogg-0.9.0+pin-project-dev (= ${binary:Version}),
 librust-ogg-0.9.0+tokio-dev (= ${binary:Version}),
 librust-ogg-0.9.0+tokio-util-dev (= ${binary:Version})
Description: Ogg container decoder and encoder written in pure Rust - Rust source code
 This package contains the source for the Rust ogg crate, packaged by debcargo
 for use with cargo and dh-cargo.
