=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ogg 0.9.0 --all-targets --all-features
Features: test-name=rust-ogg:@
Depends: dh-cargo (>= 18), librust-futures-util-0.3+default-dev, librust-rand-0.8+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ogg 0.9.0 --all-targets --no-default-features --features async
Features: test-name=librust-ogg-dev:async
Depends: dh-cargo (>= 18), librust-futures-util-0.3+default-dev, librust-rand-0.8+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ogg 0.9.0 --all-targets --no-default-features --features bytes
Features: test-name=librust-ogg-dev:bytes
Depends: dh-cargo (>= 18), librust-futures-util-0.3+default-dev, librust-rand-0.8+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ogg 0.9.0 --all-targets
Features: test-name=librust-ogg-dev:default
Depends: dh-cargo (>= 18), librust-futures-util-0.3+default-dev, librust-rand-0.8+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ogg 0.9.0 --all-targets --no-default-features --features futures-core
Features: test-name=librust-ogg-dev:futures-core
Depends: dh-cargo (>= 18), librust-futures-util-0.3+default-dev, librust-rand-0.8+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ogg 0.9.0 --all-targets --no-default-features --features futures-io
Features: test-name=librust-ogg-dev:futures-io
Depends: dh-cargo (>= 18), librust-futures-util-0.3+default-dev, librust-rand-0.8+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ogg 0.9.0 --all-targets --no-default-features --features pin-project
Features: test-name=librust-ogg-dev:pin-project
Depends: dh-cargo (>= 18), librust-futures-util-0.3+default-dev, librust-rand-0.8+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ogg 0.9.0 --all-targets --no-default-features --features tokio
Features: test-name=librust-ogg-dev:tokio
Depends: dh-cargo (>= 18), librust-futures-util-0.3+default-dev, librust-rand-0.8+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ogg 0.9.0 --all-targets --no-default-features --features tokio-util
Features: test-name=librust-ogg-dev:tokio-util
